#json_a.py
import json
json_str = '''
{
"name":"Franz",
"alter": 27,
"hobby":"Python",
"kinder": 0
}
'''
json_dict = json.loads(json_str)
print(json_dict)
print(json_dict["hobby"])

with open("personal_1.json","w") as datei:
   datei.write(json.dumps(json_dict, indent=4))

    
    